<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Latin Latas</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/18.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
Esta banda bogotana lleva cinco años haciendo música con materiales reciclados. Su sonido lo definen como “latoso sabroso”, 
            una amalgama musical en la que tienen cabida desde el jazz hasta la cumbia. Latin Latas es un ejemplo de autogestión
            exitosa que le está inyectando energía limpia a la cultura. Este combo de artistas ha hecho de la música su mejor 
            arma en la defensa de la vida y en el respeto al medio ambiente. Por eso es uno de los protagonistas de Xpo JovenES 2015.
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
